package gcl

// Object
type Object struct {
	Guid            string `json:"Guid"`
	StorageZoneName string `json:"StorageZoneName"`
	Path            string `json:"Path"`
	ObjectName      string `json:"ObjectName"`
	Length          int    `json:"Length"`
	LastChanged     string `json:"LastChanged"`
	ServerId        int    `json:"ServerId"`
	ArrayNumber     int    `json:"ArrayNumber"`
	IsDirectory     bool   `json:"IsDirectory"`
	UserId          string `json:"UserId"`
	ContentType     string `json:"ContentType"`
	DateCreated     string `json:"DateCreated"`
	StorageZoneId   int    `json:"StorageZoneId"`
	Checksum        string `json:"Checksum"`
	ReplicatedZones string `json:"ReplicatedZones"`
}
